編集支援 画像・動画 スマホ対応 SEO対策 アクセス解析 SNS連携
メール 高速化 セキュリティ バックアップ その他

WordPressセキュリティ情報

CloudFlareにXSSの脆弱性
【2016年3月31日】CDNサービスを利用できる『CloudFlare』にクロスサイトスクリプティング(XSS)の脆弱性が報告されました。
WP Favorite PostsにXSSの脆弱性
【2016年3月25日】お気に入り機能を提供するWP Favorite Postsにクロスサイトスクリプティング(XSS)の脆弱性が報告されました。
DuplicatorにCSRFの脆弱性
【2016年2月12日】バックアップ機能を提供するDuplicatorにクロスサイトリクエストフォージェリ(CSRF)の脆弱性が報告されました。
セキュリティリスクの修正版WordPress 4.4.2が公開
【2016年2月4日】サーバサイドリクエストフォージェリなど複数の脆弱性について対策されたWordPressの最新バージョン「WordPress 4.4.2」がリリースされました。
MailPoet NewslettersにXSSの脆弱性
【2016年2月3日】メール配信管理システムを実現するMailPoet Newslettersにクロスサイトスクリプティング(XSS)の脆弱性が報告されました。
セキュリティリスクの修正版WordPress 4.4.1が公開
【2016年1月7日】クロスサイトスクリプティング(XSS)など複数の脆弱性について対策されたWordPressの最新バージョン「WordPress 4.4.1」がリリースされました。
Top